Bug 51896 - Redhat 7's RPM Don't Send SMTP Mail
Redhat 7's RPM Don't Send SMTP Mail
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 12:49 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 14:37:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-16 12:49:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I'm not so sure if its the Errata's RPMs, or does it happens to the 
default RPMs, but this is a problem only with Redhat 7.0. 

Compiled PHPost and everything works except mail sending. Conversed with 
the author and found that others has faced the same problem and they are 
all RedHat 7 users. 

Did some research, and found that after upgrading PHP it now works fine.

I'm currently on 2.2.16 Redhat 7.0 i586

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download and install PHPost at http://webgadgets.com/phpost/
2.Use it to check POP3 Mail Account
3.Try to send a mail out

	

Actual Results:  You will be kicked out to the main login screen

Expected Results:  Should see a "MAIL SENT" statement while back to the 
mails department.

Additional info:

Problem has been solved after I've upgraded to php-4.0.4pl1-9, RedHat 
7.1's RPM.
Comment 1 Phil Copeland 2002-01-08 14:37:48 EST
*scratch* well I've thrown 
ftp://rawhide.redhat.com/pub/redhat/linux/rawhide/SRPMS/SRPMS/php-4.0.6-13.src.rpm

up and out there as an update from 4.0.4. I don't have a 7.0 system to hand to
check that it builds happily agsinst the install base though.


Phil
=--=
Comment 2 Phil Copeland 2002-06-04 17:06:20 EDT
Old.

Closing through lack of activity

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.